IPSW-IDEV-LIST(1)

NAME
ipsw-idev-list - Dump info about USB connected iDevices

SYNOPSIS
ipsw idev list [flags]

DESCRIPTION
Dump info about USB connected iDevices

OPTIONS
-h, --help[=false]
    help for list

-i, --ipsw[=false]
    Display devices as ipsw spec names

-j, --json[=false]
    Display devices as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1)

HISTORY
6-Mar-2025 Auto generated by spf13/cobra